@charset "UTF-8";
/* CSS Document for www.poundsia.com */

/* For making the web page center with auto margins*/

body {
	margin:50px 0px; padding:0px;
	text-align:center;
	}
	
#Content {
	width:950px;
	margin:0px auto;
	text-align:left;
	}
	
/* Different font styles for the page*/

h1 {
	color:#000000;
	font-size:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
h2 {
	color:#000000;
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.content {
	color:#000000;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

.copyright {
	color:#000000;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif
	}